<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberAscension](./bitburner.gangmemberascension.md) &gt; [def](./bitburner.gangmemberascension.def.md)

## GangMemberAscension.def property

Factor by which the defense ascension multiplier was increased (newMult / oldMult)

**Signature:**

```typescript
def: number;
```
